test_that("creer_graphe_1_6 produit un graphique ggplot pour la région Pays de la Loire", {

  # Test que le graphe est un ggplot
  objet <- creer_graphe_1_6(millesime_ocsge = 2016, millesime_population = 2019, code_reg = '52')
  testthat::expect_equal(attr(objet, "class"), c("gg","ggplot"))

})


test_that("creer_graphe_1_6 ne produit rien hors de la région Pays de la Loire", {

  # Test que le graphe est un ggplot
  objet <- creer_graphe_1_6(millesime_ocsge = 2016, millesime_population = 2019, code_reg = '53')
  testthat::expect_equal(attr(objet, "class"), NULL)

})
